html { overflow-y:scroll; }
body { background-image:url(../images/bg.png); background-repeat:repeat-x; background-color:#6b073a; margin:0; padding:0; }

/* lay-out */
#wrap-outer { }
#wrap-inner { width:952px; margin:0 auto; }
#servicebalk-outer { }
#servicebalk-inner { width:952px; margin:0 auto; }
#header-outer { }
#header-inner { width:952px; height:300px; margin:0 auto; }
#logo { float:left; position:relative; top:7px; left:10px; z-index:100; }
#logo img { border:0; }
#hoofdmenu { float:right; position:relative; z-index:100; }
#flexibel { clear:both; float:right; position:relative; top:82px; width:313px; height:74px; background-color:#b51364; z-index:100; }
#banner { clear:both; position:absolute; top:40px; width:952px; height:300px; z-index:0; overflow:hidden; }
#banner ul.jis-trigger { list-style-type:none; margin:0; padding:0; }
#banner .jis-direction { display:none; }
#content-outer { display:table; }
#content-inner { width:952px; min-height:400px; margin:0 auto 20px; }
.left { float:left; width:580px; }
.uitgelicht { display:table; background-color:#b51364; margin:50px 0 0 0; padding:10px; }
.uitgelicht .wit-left { float:left; width:240px; font-size:20px; line-height:26px; text-transform:uppercase; }
.uitgelicht .wit-right { float:left; width:320px; font-size:20px; line-height:26px; text-transform:uppercase; }
.uitgelicht .geel-left { clear:left; float:left; width:240px; font-size:20px; line-height:26px; color:#FFFF00; text-transform:uppercase; }
.uitgelicht .geel-right { float:left; width:240px; font-size:20px; line-height:26px; color:#FFFF00; text-transform:uppercase; }
.right { float:right; width:320px; }
.right img { width:320px }
.clear { clear:both; }
#footer-outer {  }
#footer-inner { width:950px; height:30px; background-image:url(../images/footer.png); background-repeat:no-repeat; margin:0 auto; }

/* algemene stijlen */
td, div, p, span { font-family:'ITC_Avant_GardeBold',Verdana, Geneva, sans-serif; font-size:16px; font-weight:normal; color:#FFFFFF; line-height:24px; }
h2 { font-family:'ITC_Avant_GardeBold',Verdana, Geneva, sans-serif; font-size:28px; font-weight:normal; color:#c5d13f; line-height:56px; margin:10px 0 0 0; padding:0; }

/* servicebalk */
#servicebalk-inner p { font-size:20px; line-height:40px; text-align:right; margin:0; } 

/* hoofdmenu */
ul.menu { margin:0; padding:0; }
ul.menu li { float:left; display:inline; list-style-type:none; margin:0 0 0 18px; }
ul.menu li.item-101 { background-color:#94b4e0; }
ul.menu li.item-102 { background-color:#c57517; }
ul.menu li.item-103 { background-color:#c5d13f; }
ul.menu li.item-104 { background-color:#b20b14; }
ul.menu li.item-105 { background-color:#c5d13f; position:absolute; top:52px; right:103px; text-align:center; }
ul.menu li a:link, ul.menu li a:visited, ul.menu li a:active { display:inline-block; font-size:16px; color:#FFFFFF; text-decoration:none; text-transform:lowercase; padding:5px 15px; }
ul.menu li a:hover, ul.menu li.current a:link, ul.menu li.current a:visited, ul.menu li.current a:active { color:#ffed00; text-decoration:none; text-transform:lowercase; }
ul.menu li.item-105 a:link, ul.menu li.item-105 a:visited, ul.menu li.item-105 a:active { width:110px; }


/* footer */
#footer-inner { padding:10px 0 0 0; }
#footer-inner p { text-align:center; }
#footer-inner p.wit { font-size:15px; color:#FFFFFF; }
#footer-inner p.wit a:link, #footer-inner p.wit a:visited, #footer-inner p.wit a:active { color:#FFFFFF; text-decoration:none; }
#footer-inner p.wit a:hover { text-decoration:underline; }
#footer-inner p.groen { font-size:12px; color:#c5d13f; }
#footer-inner p.groen a:link, #footer-inner p.groen a:visited, #footer-inner p.groen a:active { color:#c5d13f; text-decoration:none; }
#footer-inner p.groen a:hover { text-decoration:underline; }

/* impressie */
.impressie { display:table; }
.impressie .rij1 { clear:left; }
.impressie .rij2, .impressie .rij3 { clear:left; padding-top:24px; }
.impressie .kolom1, .impressie .kolom2, .impressie .kolom3 { float:left; margin-right:24px; }
.impressie .kolom4 { float:left; }